package com.zhangmeng.online.exam.ui.controller;

import javafx.event.ActionEvent;

/**
 * @author zm
 * @date 2025/3/31 16:34
 * @version: 1.0
 */
public class UserListController {
    public void handleSearch(ActionEvent actionEvent) {

    }

    public void handleAdd(ActionEvent actionEvent) {

    }
}
